WordPress Plugin: embed-bare-image-links

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.